<?
define('PROTECTOR', 1);

$headmod = 'pit';//фикс. места

$textl='Питомец';
@include('files/db.php');
@include('files/auth.php');
@include('files/func.php');
@include('files/core.php');
@include('files/head.php');
@include('files/zag.php');
switch($_GET[mod]){
default:
if(empty($_GET[id])){
echo"Нет такого питомца!<br/>";
include('files/down.php');exit;
}
$req = mysql_query("SELECT * FROM `pit` WHERE `id` = '$_GET[id]'");
$avto=mysql_num_rows($req);
if($avto==0){
echo"Нет такого питомца!";
@include('files/down.php');exit;
}
$pit = mysql_fetch_array($req);

echo"<b>$pit[name]</b><br/>";
echo"<img src='pic/pit/$pit[ava]'/><br/>";
echo"Хозяин: <a href=\"search.php?nick=$pit[usr]&amp;go=go\"><b>$pit[usr]</b></a><br/>";
echo"Уровень: $pit[lvl]<br/>";
echo"Опыт: $pit[exp]<br/>";
echo"Жизней в бою: $pit[hpb]<br/>";
echo "Здоровье: $pit[hpall]/$pit[bhpall]<br/>";
echo"Смертей: $pit[dies]<br/>";
echo"Статус: ";
if($pit[status]=="off"){echo"<b>В питомнике</b><br/>";}
if($pit[status]=="on"){echo"<b>С хозяином</b><br/>";
}
if($pit[status]=="die"){echo"<b>Мёртв</b><br/>";}

echo"<br/><b>Физические параметры</b><br/>";
echo"Атака: $pit[ataka]/$pit[mataka]<br/>";
echo"Уворот от травмы: $pit[lovk]/$pit[mlovk]<br/>$div";
echo'<a href="javascript:history.go(-1)">Назад</a>';
break;

case 'mypit':
$req = mysql_query("SELECT * FROM `pit` WHERE `usr` = '$log' and `status`='on'");
$avto=mysql_num_rows($req);
if($avto==0){
echo"С вами нет питомца!";
@include('files/down.php');exit;
}
$pit = mysql_fetch_array($req);

echo"<b>$pit[name]</b><br/>";
echo"<img src='pic/pit/$pit[ava]'/><br/>";
echo"Уровень: $pit[lvl]<br/>";
echo"Опыт: $pit[exp]<br/>";
echo"Жизни в бою: $pit[hpb]<br/>";
echo "Здоровье: $pit[hpall]/$pit[bhpall]<br/>";
echo"Свободные очки тренировки: $pit[skill]<br/>";
echo"Смертей: $pit[dies]<br/>";
echo"Статус: ";
if($pit[status]=="off"){echo"<b>В питомнике</b><br/>";}
if($pit[status]=="on"){echo"<b>С вами</b><br/>";

}
if($pit[status]=="die"){echo"<b>Мёртв</b><br/>";}

echo"<br/><b>Физические параметры</b><br/>";
echo"Атака: $pit[ataka]/$pit[mataka]<br/>";
echo"Уворот от травмы: $pit[lovk]/$pit[mlovk]<br/>$div";
echo'<a href="javascript:history.go(-1)">Назад</a>';
break;


}
@include('files/down.php');
?>